using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Dtos.NC
{
    [SugarTable("so_saleinvoice")]
    public class so_saleinvoice
    {
        public so_saleinvoice()
        {

        }
        /// <summary>
        /// Desc:
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string csaleinvoiceid { get; set; }
    }
}
